Loading...
Searching...
No Matches
bondIterator.h File Reference
`#include <BALL/KERNEL/atom.h>`

Go to the source code of this file.

## Namespaces

namespace | BALL

## Typedefs

Typedefs for the various BondIterators
typedef Atom::BondIterator | BALL::AtomBondIterator
typedef Atom::BondConstIterator | BALL::AtomBondConstIterator
typedef Atom::BondReverseIterator | BALL::AtomBondReverseIterator
typedef Atom::BondConstReverseIterator | BALL::AtomBondConstReverseIterator